App\Entity\Addressing\Address:
    properties:
        phoneNumber:
            - NotBlank:
                groups: [sylius, sylius_checkout_address]
                message: 'Ce champ est obligatoire.'

